	<?php $i = 1; ?>
	<?php foreach ($this->items as $item): //print_r($item); break; ?>
		<?php $f_r = explode('|', $item['fuckometer_rank']); $last = intval(end($f_r)); ?>
			<div class="c-body margin-top review-item">
				<div class="c-title padding-none"><?=$item['showname']?></div>
				<p class="c-paragraph"><?=$item['city_title']?>, <?=__('review_by')?> <?=$item['username']?></p>
				<div class="rating-container">
					<p><?=__('services')?></p>
					<div class="rating-block">
						<div class="rating-bg bg-gold" style="width: <?=10* round( $item['services_rating'] )?>%;"></div>
						<div class="rating-img">
							<img src="/img/mobile/reting_star.png">
							<img src="/img/mobile/reting_star.png">
							<img src="/img/mobile/reting_star.png">
							<img src="/img/mobile/reting_star.png">
							<img src="/img/mobile/reting_star.png">
						</div>
					</div>

					<p><?=__('looks')?></p>
					<div class="rating-block">
						<div class="rating-bg bg-red" style="width: <?=10* round( $item['looks_rating'] )?>%;"></div>
						<div class="rating-img">
							<img src="/img/mobile/reting_like.png">
							<img src="/img/mobile/reting_like.png">
							<img src="/img/mobile/reting_like.png">
							<img src="/img/mobile/reting_like.png">
							<img src="/img/mobile/reting_like.png">
						</div>
					</div>
				</div>

				<?php /*<div class="c-title"><?=__('service_comments')?></div>
				<div class="c-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aut beatae
					hic labore, quis sunt! Amet est officiis quisquam tempore voluptates? Cum debitis in laudantium libero
					quisquam quod vero vitae.
				</div>*/ ?>

				<div class="view-cont">
					<div class="user-service-info">
						<p class="border-right"><?=__('met_on')?> <?= $item['meeting_date'] ? date('d.M.Y', $item['meeting_date']) : '-' ?></p>
						<p><?=__('review_posted_on')?> <?= $item['creation_date'] ? date('d.M.Y', $item['creation_date']) : '-' ?></p>
					</div>
					<?php  ?><a href="<?= $this->getLink('escort-reviews', array('showname' => $item['showname'], 'escort_id' => $item['escort_id'], 'r_id' => $item['id'])) ?>"><?=__('view_review')?></a><?php  ?>
				</div>
			</div>
		<?php $i ++; ?>
	<?php endforeach; ?>